fof-polls:
  admin:
    settings:
      general:
        heading: General Settings
        help: These settings control the basic features of the Polls extension.
      global_polls:
        heading: Global Polls
        help: These settings control the global polls feature.
      image:
        heading: Image Settings
        help: These settings control the image settings for polls.
      allow_option_image: Allow an image URL to be provided for each poll option
      allow_image_uploads: Allow image uploads for polls and their options
      allow_image_uploads_help: If enabled, users will be able to upload images alongside also providing an image URL (if enabled for options, always enabled for the poll itself).
      enable_global_polls: Enable global polls
      enable_global_polls_help: Global polls are not tied to a specific post, and may be accessed from a dedicated polls page.
      enabled_poll_groups: Enable poll groups
      enabled_poll_groups_help: Poll groups allow you to group globals polls together, and display them in a dedicated page.
      max_options: Maximum number of options per poll
      options_color_blend: Color blend text in poll options
      options_color_blend_help: Use this to use color mixing to make the poll options more readable. Disable if this feature causes issues with your forum's appearance, reducing readability.
      image_height: Resize image height
      image_width: Resize image width
    permissions:
      view_results_without_voting: View results without voting
      start: Start a poll
      start_global: Start a global poll
      self_edit: Edit created polls (requires post edit permission)
      self_post_edit: Edit *all* polls on own posts (requires post edit permission)
      upload_images: Allow users to upload images for polls
      vote: Vote on polls
      change_vote: Change vote
      moderate: Edit & remove polls
      view_group: View poll groups
      start_group: Create poll groups
      moderate_group: Edit & remove poll groups

  forum:
    days_remaining: Poll ends {time}.
    no_permission: You don't have permission to vote
    poll_ended: This poll has ended.
    public_poll: View voters
    max_votes_allowed: "Poll allows voting for {max, plural, one {# option} other {# options}}."
    polls_count: "{count, plural, one { {count} vote} other {{count} votes}}"
    poll_never_ends: Poll never ends
    answers: Answers

    poll:
      cannot_change_vote: You cannot change your vote after voting.
      submit_button: Vote
      start_poll_button: Start Global Poll
      cannot_start_poll_button: Cannot Start Poll
      total_votes: "{count, plural, one {# vote was given} other {# votes were given}}"

    poll_controls:
      edit_label: => core.ref.edit
      delete_label: => core.ref.delete
      view_label: => core.ref.view
      delete_confirmation: Are you sure you want to delete this poll?
      delete_success_message: Poll deleted successfully.
      delete_error_message: There went something wrong while deleting the poll.

    poll_form:
      delete: Delete Poll
      error: There was an error saving the poll, please contact any administrator.

    poll_groups:
      composer:
        add_title: Add Poll Group
        edit_title: Edit Poll Group
        save_changes: => core.ref.save_changes
        delete: Delete Poll Group
        groups_manager: Poll Groups Manager
        view_group: View Poll Group
        success: Poll group saved successfully.

      list_page:
        title: Poll Groups
        start_poll_group_button: Start a Poll Group
        cannot_start_poll_group_button: Cannot Start a Poll Group
        empty_text: It looks as though there are no poll groups here.
        load_more_button: => core.ref.load_more
        no_polls: There are no polls in this group.
        add_poll_button: Add Poll to Group

      controls:
        add_poll_label: Add Poll
        edit_label: => core.ref.edit
        view_label: View Poll Group
        delete_label: => core.ref.delete
        delete_confirmation: Are you sure you want to delete this poll group?
        delete_success_message: Poll group deleted successfully.
        delete_error_message: There went something wrong while deleting the poll group.

    polls_page:
      title: Polls

    polls_list:
      empty_text: It looks as though there are no community wide polls here.
      load_more_button: => core.ref.load_more
      sort_dropdown:
        newest: Newest
        oldest: Oldest
        most_voted: Most Voted
        least_voted: Least Voted
        sort_dropdown.default: => fof-polls.forum.polls_list.sort_dropdown.newest

    composer_discussion:
      add_poll: => fof-polls.forum.moderation.add
      edit_poll: => fof-polls.forum.moderation.edit
      no_permission_alert: You do not have permission to start a poll.

    compose:
      add_title: Add a Poll
      edit_title: Edit Poll
      polls_manager: Polls Manager
      polls_preview: View Poll
      continue_editing: Continue Editing
      success: Poll saved successfully.

    modal:
      add_title: Add a Poll
      add_option_label: Add an Option
      date_placeholder: Poll end date (Optional)
      edit_title: Edit Poll
      include_question: You must include a question
      max: You can have a maximum of {max} answers
      min: You must include a minimum of 2 answers
      no_voters: No Votes
      option_placeholder: Answer
      image_option_placeholder: Image URL (optional)
      options_label: Answers
      public_poll_label: Allow people to see who voted
      allow_multiple_votes_label: Allow people to vote for multiple options
      max_votes_label: Max votes per user
      max_votes_help: Set to 0 to allow users to vote for all options.
      hide_votes_label: Hide votes until poll ends
      hide_votes_label_help: The user who started the poll will always be able to see the votes.
      allow_change_vote_label: Allow users to change their vote
      question_placeholder: Question
      subtitle_placeholder: Subtitle/Description (optional)
      submit: Submit
      delete: => core.ref.delete
      error: => core.lib.error.generic_message
      poll_image:
        label: Poll Image
        help: Upload an image to be displayed alongside the poll (optional).
        alt_label: Image Alt Text
        alt_help_text: This text is required when an image is set, it will be displayed if the image fails to load.
        later_help: You will be able to upload an image after creating the poll.
      poll_option_image:
        label: Poll Answer Image
        help: Upload an image to be displayed alongside the poll answer (optional).
      tooltip:
        options:
          add-button: Add Answer

    moderation:
      add: Add Poll
      delete: Remove Poll
      delete_confirm: Are you sure you want to delete this poll?
      edit: Edit Poll

    page:
      nav: Polls
      nav-all: All Global Polls
      nav-groups: Poll Groups

    showcase:
      active-polls: Active Polls
      ended-polls: Concluded Polls
      no-active-polls: There are no active polls at the moment.
      no-recent-polls: There are no recently ended polls at the moment.

    tooltip:
      badge: Poll
      votes: "{count, plural, one {# vote} other {# votes}}"

    votes_modal:
      title: Voters

    upload_image:
      remove_button: Delete Image
      upload_button: Upload Image
